<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?>

		<div id="primary" class="widget-area" role="complementary">
      
		<ul class="xoxo">
<br />
<div class="subscribe">
<h3 class="widget-title" style="margin: 0px 0px 0px 15px; padding:0px 0px 0px 0px;">Подписаться</h3>	
<ul>
<br />
<li class="rss"><a href="<?php bloginfo('rss2_url'); ?>">Подписаться на RSS</a></li>
<li class="mail"><a href="#">Подписаться на Email обновления</a></li>
</ul>
</div>
    	<?php if (get_option('of_show_social')=='Enable') : ?>
<div class="socialmedia">
<h3 class="widget-title">Социальные сети</h3>	
<br />
<ul>
<li><a rel="nofollow" href="http://www.facebook.com/<?php echo get_option('of_facebook'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/social/fb.png" /></a></li>
<li><a rel="nofollow" href="http://www.twitter.com/<?php echo get_option('of_twitter'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/social/tw.png" /></a></li>
<li><a rel="nofollow" href="http://www.linkedin.com/in/<?php echo get_option('of_linkedin'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/social/in.png" /></a></li>
<li><a rel="nofollow" href="http://www.stumbleupon.com/<?php echo get_option('of_su'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/social/su.png" /></a></li>
<li><a rel="nofollow" href="http://www.flickr.com/people/<?php echo get_option('of_flickr'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/social/flick.png" /></a></li>
<li><a rel="nofollow" href="http://www.youtube.com/<?php echo get_option('of_tube'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/social/tube.png" /></a></li>
</ul>
</div>
	<?php endif; ?>

<?php include_once('tabbs.php'); ?>
<?php if (get_option('of_show_video')=='Enable') : ?>
	<!-- begin featured video -->
	<div class="socialmedia">
<h3 class="widget-title" style="margin: 0px 0px 10px 0px;"><?php echo get_option('of_video_title'); ?></h3>	
	<div class="video">
    <iframe title="YouTube video player" class="youtube-player" type="text/html" width="250" height="220" src="http://www.youtube.com/embed/<?php echo get_option("of_youtube") ?>" frameborder="0" allowFullScreen></iframe>
	</div>
	</div>
	<!-- end featured video -->
	<?php endif; ?>
<?php
	/* When we call the dynamic_sidebar() function, it'll spit out
	 * the widgets for that widget area. If it instead returns false,
	 * then the sidebar simply doesn't exist, so we'll hard-code in
	 * some default sidebar stuff just in case.
	 */
	if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>
	
			<li id="search" class="widget-container widget_search">
				<?php get_search_form(); ?>
			</li>

			<li id="archives" class="widget-container">
				<h3 class="widget-title"><?php _e( 'Архивы', 'twentyten' ); ?></h3>
				<ul>
					<?php wp_get_archives( 'type=monthly' ); ?>
				</ul>
			</li>

			

		<?php endif; // end primary widget area ?>
			</ul>
		</div><!-- #primary .widget-area -->

<?php
	// A second sidebar for widgets, just because.
	if ( is_active_sidebar( 'secondary-widget-area' ) ) : ?>

		<div id="secondary" class="widget-area" role="complementary">
			<ul class="xoxo">
				<?php dynamic_sidebar( 'secondary-widget-area' ); ?>
			</ul>
		</div><!-- #secondary .widget-area -->

<?php endif; ?>
